﻿.sidebar-block,.slider-textboxes{padding:5px 0}


.box_body{
	padding-top:10px;
	padding-bottom:1px;
}
.et_pb_text_inner{position:relative}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h4,h4{font-size:1.5rem}
.table-s1 .item .c4 .h4{font-weight:300;font-size:20px;font-size:1.25rem;font-family:nunito;margin-bottom:5px}
.table-s1 .item .c4 .h4 strong{color:#67c453;font-weight:700}

  .testimonials__slider {
    margin-top: 55px;
  }

    #mw_board_group_2 .mw_board_group_2_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_2 .mw_board_group_2_title a { font-size:11px; }
.img-wrap{position:relative;overflow:hidden;background-color:#000}
.img-wrap img{width:100%;opacity:.85}
.slider-wrap #carousel-item .owl-item .item .img-wrap{position:relative}
.work-cnt-wrap .img-wrap{width:256px;float:left;margin-right:20px}
.sec-matter.img-wrap{margin-bottom:0}
.blog_tile .img-wrap{margin-bottom:16px}

.td-header-sp-top-menu .td_data_time {
  position: relative;
  display: inline-block;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
  margin: 0 32px 0 0;
  text-transform: uppercase;
  
}
